@charset "euc-jp";

#header {
  background: url("img/bg_left.jpg") repeat-x;
  }

#header-right-bg {
  width: 50%;
  height: 393px;
  background: url("img/bg_right.jpg") repeat-x;
  }

#header h1 {
  display: block;
  width: 381px;
  height: 50px;
  background: url("img/top_logo.gif") no-repeat;
  }

#header-inner {
  width: 920px;
  background: url("img/bg.jpg") no-repeat;
  }

#bt_rule {
  display: block;
  width: 70px;
  height: 14px;
  background: url("img/bt_rule.gif") no-repeat;
  }

#bt_faq {
  display: block;
  width: 70px;
  height: 14px;
  background: url("img/bt_faq.gif") no-repeat;
  }

#top-banner h2 {
  display: block;
  width: 298px;
  height: 29px;
  background: url(img/title_ebooks.jpg) no-repeat;
  }

#pagebody-right-bg {
  width: 50%;
  height: 38px;
  background: url("img/pagebody_right_bg.jpg") repeat-x;
  }

#pagebody-inner {
  width: 920px;
  background: url("img/pagebody_inner_bg.jpg") no-repeat;
  }

h3#field-title {
  background: url("img/title_toeictest.gif") no-repeat;
  }

h3#score-title {
  background: url("img/title_toeictest2.gif") no-repeat;
  }

h3#JLPT-title {
  background: url("img/title_JLPT.gif") no-repeat;
  }

h3#zerokan-title {
  background: url("img/title_zerokan.gif") no-repeat;
  }

h3#other-title {
  background: url("img/title_other.gif") no-repeat;
  }

h3#eigozuke-title {
  background: url("img/title_eigozuke.gif") no-repeat;
  }

.min-blocks .go-web-page {
  display: block;
  width: 92px;
  height: 22px;
  background: url("img/bt_weblist.gif") no-repeat;
  }

.min-blocks .go-buy-page {
  display: block;
  width: 92px;
  height: 22px;
  background: url("img/bt_shoppingsite.gif") no-repeat;
  }
